Plantronics + Polycom. Now together as Poly Logo

[FAQ] What SIP or UC Software Version or Updater / BootROM Version is supported by my Phone?

Highlighted
Polycom Employee & Community Manager

[FAQ] What SIP or UC Software Version or Updater / BootROM Version is supported by my Phone?

Polycom releases on a regular Basis Feature Release or Maintenance Releases of their UC or Obi Edition Software Versions.

 

EDIT: In January 2018 Poly acquired ObiHai and Poly VVX 150, 250, 350, and 450 phones can be ordered with either Poly UC Software or ObiHai software. The D230 can only run ObiHai software.

 

VVX150 6.3.x > ObiEdition
VVX250 6.3.x > ObiEdition
VVX350 6.3.x > ObiEdition
VVX450 6.3.x > ObiEdition
D230 7.0.x > ObiEdition

 

Other older ObiHai phones are available.

 

NOTE: With the end of sale of some models of VVX business media phones, the following phone models will no longer receive new features after 5.9.x

 

  • VVX 300/310
  • VVX 400/410
  • VVX 500
  • VVX 600
  • VVX 1500

 

For any current model, if required, the Updater is already part of the software and does not need additional downloading.

 

The compatibility overview can be checked => here <= against the official SIP/UC Software Matrix

 

The below table illustrates what currently available software version should be installed on a Polycom phone in order to be on a supported platform.

 

We usually support the latest and the -1 (prior) release

Phone Software Version Latest Version Call Server
SoundPoint IP300 < 2.1.3   openSIP
SoundPoint IP301 < 3.1.8   openSIP
SoundPoint IP320 < 3.3.5   openSIP
SoundPoint IP321 < 4.1.x   LYNC
SoundPoint IP321 < 4.0.x   openSIP
SoundPoint IP330 < 3.3.5   openSIP
SoundPoint IP331 < 4.1.x   LYNC
SoundPoint IP331 < 4.0.x   openSIP
SoundPoint IP335 < 4.1.x   LYNC
SoundPoint IP335 < 4.0.x   openSIP
SoundPoint IP430 < 3.2.7   openSIP
SoundPoint IP450 < 4.1.x   LYNC
SoundPoint IP450 < 4.0.x   openSIP
SoundPoint IP500 < 2.1.3   openSIP
SoundPoint IP501 < 3.1.8   openSIP
SoundPoint IP550 < 4.1.x   LYNC
SoundPoint IP550 < 4.0.x   openSIP
SoundPoint IP560 < 4.1.x   LYNC
SoundPoint IP560 < 4.0.x   openSIP
SoundPoint IP600 < 3.1.8   openSIP
SoundPoint IP601 < 3.1.8   openSIP
SoundPoint IP650 < 4.1.x   LYNC
SoundPoint IP650 < 4.0.x   openSIP
SoundPoint IP670 < 4.0.x   openSIP
SoundStation IP4000 < 3.1.8   openSIP
SoundStation IP5000 < 4.1.x   LYNC
SoundStation IP5000 < 4.0.x   openSIP
SoundStation IP6000 < 4.0.x   openSIP
SoundStation IP7000 < 4.0.x   openSIP
SoundStation Duo < 4.1.x   LYNC
SoundStation Duo < 4.0.x   openSIP
VVX101 > 5.4.0   openSIP
VVX150 > 5.8.0   openSIP
VXV201 > 5.4.0   openSIP / Skype for Business
VVX250 > 5.8.0   openSIP / Skype for Business on Premise
VVX 300/310 > 4.1.2 5.9.x openSIP / Skype for Business
VVX 301/311 > 5.4.1   openSIP / Skype for Business
VVX350 > 5.8.0   openSIP / Skype for Business on Premise
VVX 400/410 > 4.1.2 5.9.x openSIP / Skype for Business
VVX 401/411 > 5.4.1   openSIP / Skype for Business
VVX450 > 5.8.0   openSIP / Skype for Business on Premise
VVX500 > 4.0.1 5.9.x openSIP / Skype for Business
VVX501 > 5.4.1   openSIP / Skype for Business
VVX600 > 4.1.8 5.9.x openSIP / Skype for Business
VVX601 > 5.4.1   openSIP / Skype for Business
VVX1500 < 5.2.x 5.9.x Skype for Business
VVX1500 < 5.3.x   openSIP
SoundStructure > 4.0.x   openSIP / Skype for Business
Poly Trio 8800 > 5.4.0   openSIP / Skype for Business/ Teams > 5.9.0
Poly Trio 8500 > 5.5.2   openSIP / Skype for Business/ Teams > 5.9.0
Poly Trio 8300 > 5.9.2   openSIP
Poly Trio C60 > 5.9.3   Skype for Business /Teams/openSIP
CCX400 > 1.0.0.0200   Teams
CCX400 > 6.2.11   openSIP
CCX500 > 5.9.12.   Skype for Business / Teams
CCX500 > 6.2.11.   openSIP
CCX600 > 5.9.12.   Skype for Business / Teams
CCX600 > 6.2.11   openSIP
CCX700 > 6.2.11   openSIP
VVX D60 > 5.4.3   openSIP
VVX Expansion Module > 4.1.6 or 5.1.x   openSIP /Skype for Business(Color only)

 

NOTE: For the VVX and Trio Phones LYNC compatibility also includes Skype for Business and / or Office 365/Skype for Business Online

NOTE: CCX and compatible Trio Phones includes support (if applicable) for Skype for Business and/or Office 365/Skype for Business Online/Microsoft Teams

 

Currently the latest Software Version UC Software available for End Users can be found => here <= 

 

  • SoundStation IP UC Software 4.0.x or later: 

 

=>To upgrade to this version you will need to download the additional Upgrader / Updater<=

 

  • SoundPoint IP UC Software 3.3.x or earlier: 

 

=>To downgrade from this Version to a previous Version ( < UCS 3.3.x ) you will need to download the additional Downgrader and need to Downgrade to UCS 3.3.2<=

 

 

Phones like the Polycom SoundStation Duo , VVX500,VVX600,VVX300/310 and VVX400/410 can download their latest UC Software via the built-in upgrade functionality within the Web Browser as shown as an example in this post => here <=.

 

End of Sales Phones like the SPIP 300 and SPIP 500 can find their Software => here <=

 

Legacy Phones like the SPIP 301SPIP 501SPIP 600SPIP 601 and SSIP 4000 can find their Software => here <=

 

NOTE: Details regarding the BootROM can always be found in the Software Release Notes for the BootROM's and/or SIP / UC Software.

----------------
The title Polycom Employee & Community Manager is a community setting and does not reflect my role. I am just a simple volunteer in the community like everybody else. My official "day" Job is 3rd Level support at Poly but I am unable to provide official support via the community.

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 1 of 1